

body {
	font-family:Tahoma,Geneva,sans-serif;
	font-size:13px;
	color:#383838;
	line-height:1.6;
}

a {
	color:inherit;
	text-decoration:none;
	font-size : 1.1em;
	color : #00ADDD;
	font-family: 'Museo', sans-serif;
	font-weight : 300;
	}
	
a:hover{
	color:#000000;
}

.tvoffertable a {
	color:#383838;
	font-family:Tahoma,Geneva,sans-serif;
	font-size:13px;
}


p.footnote {
	font-size:12px;
	color: #666666;
	font-style:normal;
}

hr {
	border:0 #DEDEDE solid;
	border-top-width:1px;
	clear:both;
	height:0;
	margin: 10px 0;
}

strike {
	font-weight:normal;
	}


h1,h2,h3,h4,h5,h6 {
	font-family: 'Museo', sans-serif;
	color:#383838;
	padding-bottom:0.05em;
	/*300*/
}

h1{
	font-weight: 700;
	font-size:25px;
}

h2 {
	font-size:18px;
	font-weight:500; 
}

#main-slider h1{
	font-weight: 100;
	font-size:40px;
	line-height:50px;
}

h2.headline {
	font-size:28px;
	font-weight:100;
	margin-top: -20px;
}

h3 {
	color: #BFBFBF;
    font-size: 16px;
    font-weight:700;
	font-style:italic;
}

h4 {
	font-size:14px;
	font-weight:500; 
	/*color : #00ADDD;*/
	
}

h4.headline{
	font-size:14px;
	font-weight:500; 
	margin-top: -15px;
}

h4  img{
	vertical-align: top;
}

h5 {
	font-size:13px;
	font-weight:500; 
}

h6 {
	font-size:12px;
	font-weight:500; 
	font-decoration:underline;
}




b {
	color:#000000;
}


/*
#epg h6, #epg_channel h6 {
	font-size:12px;
	line-height: 14px;
}*/


.date {
	font-family: 'Museo', sans-serif;
	font-weight:400;
	padding:0 5px;
	background:#FABC0B;
	border: solid 1px #CE9904;
	margin-right:10px;
	display:inline;
	float:left;
	font-size:0.9em;
	text-align:center;
	/*color:#00ADDD;*/
	/*font-style: italic; */
	}

ol {
	list-style:decimal
}
ul {
	list-style:disc
}
li {
	margin-left:30px
}
p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
	margin-bottom:10px;
}

#main-footer, #main-footer a  {
	font-size:11px;
	color: #949494;
}

#main-footer a:hover {
	color: #00ADDD;
}




@font-face {
    font-family: "Museo";
    font-style: normal;
    font-weight: 100;
    src: url("../fonts/museosans_100-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosans_100-webfont.woff") format("woff"), url("../fonts/museosans_100-webfont.ttf") format("truetype"), url("../fonts/museosans_100-webfont.svg#museo_sans_100regular") format("svg");
}
@font-face {
    font-family: "Museo";
    font-style: normal;
    font-weight: 300;
    src: url("../fonts/museosans_300-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosans_300-webfont.woff") format("woff"), url("../fonts/museosans_300-webfont.ttf") format("truetype"), url("../fonts/museosans_300-webfont.svg#museo_sans300") format("svg");
}
@font-face {
    font-family: "Museo";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/museosans_700-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosans_700-webfont.woff") format("woff"), url("../fonts/museosans_700-webfont.ttf") format("truetype"), url("../fonts/museosans_700-webfont.svg#museo_sans700") format("svg");
}
@font-face {
    font-family: "Museo";
    font-style: italic;
    font-weight: 900;
    src: url("../fonts/museo_slab_900italic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museo_slab_900italic-webfont.woff") format("woff"), url("../fonts/museo_slab_900italic-webfont.ttf") format("truetype"), url("../fonts/museo_slab_900italic-webfont.svg#museo_slab900_italic") format("svg");
}
@font-face {
    font-family: "Museo";
    font-style: normal;
    font-weight: 500;
    src: url("../fonts/museosans_500-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosans_500-webfont.woff") format("woff"), url("../fonts/museosans_500-webfont.ttf") format("truetype"), url("../fonts/museosans_500-webfont.svg#museo_sans500") format("svg");
}
@font-face {
    font-family: "Museo";
    font-style: normal;
    font-weight: 900;
    src: url("../fonts/museosans_900-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museosans_900-webfont.woff") format("woff"), url("../fonts/museosans_900-webfont.ttf") format("truetype"), url("../fonts/museosans_900-webfont.svg#museo_sans900") format("svg");
}
